Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84876 - owl has connotation of stupidity in some cultures
Summary: owl has connotation of stupidity in some cultures
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: distribution
Version: phoebe
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-22 20:35 UTC by James Jones
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-25 05:07:40 UTC


Attachments (Terms of Use)

Description James Jones 2003-02-22 20:35:41 UTC
Description of problem:
Although in First World cultures the owl is thought to be wise by association
with Athena, in other cultures that is not necessarily the case. Indeed, in some
Asian cultures the owl is thought of as stupid. RedHat may, therefore, want to
reconsider its use of the graphic of the owl holding a RedHat manual on its
documentation CD, or limit it to versions of the index-*.html files that will be
used by people in cultores for which the owl has the desired connotation.

How reproducible:
Very much so.

Steps to Reproduce:
1. Insert RedHat Linux Documentation CD.
2. Open index.html in the CD's root directory using your favorite browser.

Comment 1 Elton Woo 2003-02-23 06:47:40 UTC
I'd suggest the image of a cinema usher with a flashlight. They may be out of vogue 
here in North America, but I have no doubt that in other countries the cinema usher
is still a recognizable (and inoffensive) figure.  

Comment 2 Tammy Fox 2003-02-25 05:07:40 UTC
I asked the people from Asian descent on our translation team, and they
said that the owl does not mean "stupidity" in any of their cultures. In fact,
some Asian cartoons use the owl to symbolize wisdom. I don't think it needs to
be changed.


Note You need to log in before you can comment on or make changes to this bug.